Плагин Security Patcher создан, чтобы помочь пользователям своевременно исправить уязвимость в продуктах Elegant Themes, если обновления нецелесообразно или невозможны.